=== debian/changelog ===
ros-iron-mapviz-interfaces (2.2.2-1jammy) jammy; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 07 Jun 2023 05:00:00 -0000

ros-iron-mapviz-interfaces (2.2.1-1jammy) jammy; urgency=high

  * Updating maintainers list (#778 <https://github.com/swri-robotics/mapviz/issues/778>)
  * Contributors: David Anthony

 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 30 May 2023 05:00:00 -0000

ros-iron-mapviz-interfaces (2.1.0-1jammy) jammy; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Thu, 22 Oct 2020 05:00:00 -0000

ros-iron-mapviz-interfaces (2.0.0-1jammy) jammy; urgency=high

  * Port mapviz to ROS 2 (#672 <https://github.com/swri-robotics/mapviz/issues/672>)
  * Contributors: P. J. Reed

 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 13 May 2020 05:00:00 -0000

ros-iron-mapviz-interfaces (1.2.0-1jammy) jammy; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 04 Sep 2019 05:00:00 -0000

ros-iron-mapviz-interfaces (1.1.1-1jammy) jammy; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Fri, 17 May 2019 05:00:00 -0000

ros-iron-mapviz-interfaces (1.1.0-1jammy) jammy; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 20 Feb 2019 06:00:00 -0000

ros-iron-mapviz-interfaces (1.0.1-1jammy) jammy; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Fri, 25 Jan 2019 06:00:00 -0000

ros-iron-mapviz-interfaces (1.0.0-1jammy) jammy; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 23 Jan 2019 06:00:00 -0000

ros-iron-mapviz-interfaces (0.3.0-1jammy) jammy; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Fri, 16 Nov 2018 06:00:00 -0000

ros-iron-mapviz-interfaces (0.2.6-1jammy) jammy; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 31 Jul 2018 14:02:00 -0000

ros-iron-mapviz-interfaces (0.2.5-1jammy) jammy; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Thu, 12 Apr 2018 21:26:00 -0000

ros-iron-mapviz-interfaces (0.2.4-1jammy) jammy; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Fri, 11 Aug 2017 14:57:00 -0000

ros-iron-mapviz-interfaces (0.2.3-1jammy) jammy; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Sat, 10 Dec 2016 06:00:00 -0000

ros-iron-mapviz-interfaces (0.2.2-1jammy) jammy; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 07 Dec 2016 06:00:00 -0000

ros-iron-mapviz-interfaces (0.2.1-1jammy) jammy; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 24 Oct 2016 03:33:00 -0000

ros-iron-mapviz-interfaces (0.2.0-1jammy) jammy; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Thu, 23 Jun 2016 05:00:00 -0000

ros-iron-mapviz-interfaces (0.1.3-1jammy) jammy; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Fri, 20 May 2016 20:12:00 -0000

ros-iron-mapviz-interfaces (0.1.2-1jammy) jammy; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 06 Jan 2016 23:04:00 -0000

ros-iron-mapviz-interfaces (0.1.1-1jammy) jammy; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 17 Nov 2015 06:00:00 -0000

ros-iron-mapviz-interfaces (0.1.0-1jammy) jammy; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 29 Sep 2015 05:00:00 -0000

ros-iron-mapviz-interfaces (0.0.10-1jammy) jammy; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Tue, 31 Jul 2018 14:01:00 -0000

ros-iron-mapviz-interfaces (0.0.9-1jammy) jammy; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Thu, 12 Apr 2018 21:23:00 -0000

ros-iron-mapviz-interfaces (0.0.8-1jammy) jammy; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Fri, 11 Aug 2017 14:53:00 -0000

ros-iron-mapviz-interfaces (0.0.7-1jammy) jammy; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 24 Oct 2016 02:55:00 -0000

ros-iron-mapviz-interfaces (0.0.6-1jammy) jammy; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Sun, 14 Aug 2016 05:00:00 -0000

ros-iron-mapviz-interfaces (0.0.5-1jammy) jammy; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Fri, 20 May 2016 19:40:00 -0000

ros-iron-mapviz-interfaces (0.0.4-1jammy) jammy; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Wed, 06 Jan 2016 23:00:00 -0000

ros-iron-mapviz-interfaces (0.0.3-1jammy) jammy; urgency=high



 -- Southwest Research Institute <swri-robotics@swri.org>  Mon, 28 Sep 2015 05:00:00 -0000
