=== debian/control ===
Source: ros-iron-mapviz-interfaces
Section: misc
Priority: optional
Maintainer: Southwest Research Institute <swri-robotics@swri.org>
Build-Depends: debhelper (>= 9.0.0), ros-iron-builtin-interfaces, ros-iron-marti-common-msgs, ros-iron-rosidl-default-generators, ros-iron-ros-workspace, ros-iron-rosidl-typesupport-fastrtps-c, ros-iron-rosidl-typesupport-fastrtps-cpp
Homepage: https://github.com/swri-robotics/mapviz
Standards-Version: 3.9.2

Package: ros-iron-mapviz-interfaces
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-iron-rosidl-default-runtime, ros-iron-ros-workspace
Description: ROS interfaces used by Mapviz
